Bug #70210 Wokbench won't connect: Connection using old pre-4.1.1 protocol refused
Submitted: 1 Sep 2013 14:43 Modified: 4 Sep 2013 9:30
Reporter: Алексей Первый Email Updates:
Status: Duplicate Impact on me:
None 
Category:MySQL Workbench Severity:S1 (Critical)
Version:6.0 OS:Microsoft Windows (Win8 x64)
Assigned to: CPU Architecture:Any
Tags: Connection, old protocol, pre-4.1.1, sql editor

[1 Sep 2013 14:43] Алексей Первый
Description:
After upgrading from version 5 to 6.0 unable to connect using some connections.
Creating new connection doesn't help. 
The error message is mentioned in the synopsis.
The funny thing is that one connection won't connect, but another connection to the same server (different user) will.

All connection are remote.

Server versions are 5.5.30 and 5.0.96, both under cPanel on Linux.

How to repeat:
On the home screen, click a connection under Connections.
[2 Sep 2013 16:49] Alfredo Kojima
This is a duplicate of bug #70023
Please look at that bug for a workaround
[4 Sep 2013 9:30] Алексей Первый
Thanks, the workaround really works. 
Somehow, search didn't find that bug.